{% from 'macros.jinja2' import oxford_commas, evidence_for, probability,
                            naturalinstruments, naturalfar,
                            naturalclassifications,
                            citations, citenumberedpipelines %}
{% include 'authors.jinja2' %}

{% filter rewrap(text_width) %}
{% if detections|length > 0 %}
{% include 'medium_latency_grb_detection_circular.jinja2' %}
{% elif exclusions|length > 0 %}
{% include 'medium_latency_grb_exclusion_circular.jinja2' %}
{% endif %}
{% include 'numbered_pipeline_citations.jinja2' %}
{% endfilter %}

